@charset "utf-8";
@import './font.css';

/* layout */
body, table, th, td, button, select, input, textarea {
	font-family:'NotoKR', "나눔고딕", NanumGothic, "Nanum Gothic","돋움", Dotum, Arial, sans-serif !important;
	font-size:13px;
	color:#666;
}

html, body {margin: auto !important; padding: auto !important; height: auto !important; width: auto !important;}
body { background-color:#fff; overflow: hidden;}
#wrap {width:100%; min-width:320px; position:relative; overflow-x: hidden; overflow-y: auto;}

/* ****************** 공통클래스 ********************** */
.area{ max-width:1900px; margin:0px auto; padding: 0 10px;}
.area-bx { max-width:1200px; margin:0px auto; padding: 60px 10px; min-height: 500px;}
.clearfix{*zoom:1;}
.clearfix:after{clear:both; display:block; content:"";}

/* ****************** HEADER ********************** */
#wrap_header {height: 105px; border-bottom: 1px solid #D8D8D8;}

.gnb-inner {padding: 0 2.5%;}

.header-line {position: relative; height: 4px; background-color: #003489;}
.header-line::after {content: ""; position: absolute; width: 215px; height: 4px; top: 0; right: 20%; background: url("/mbshome/mbs/plan/images/layout/header_line.jpg") no-repeat; z-index: 5;}

/* -------- Header :: GNB(PC) -------- */
#wrap_header .logo {float: left; margin-top: 20px;}

#wrap_header .header-right {position: relative; float: right;}
#wrap_header .header-right > .header-menu {position: absolute; border: 1px solid #818181; z-index: 5; right: 0; top: 25px;}
#wrap_header .header-right > .header-menu a {display: block; width: 55px; height: 50px;  background: url("/mbshome/mbs/plan/images/button/btn_menu.png") no-repeat center;}
#wrap_header .header-right > .header-menu a.m-menu {display: none;}

#gnb{}
#gnb > ul {width: 100%; max-width: 1080px; display: inline-block; margin-right: 100px;}
#gnb > ul > li{position:relative; float:left; min-width: 200px;}
#gnb > ul > li > a{position:relative; z-index:100; display:block; height:100px; line-height:100px; text-align:center; color:#313131; font-size:18px; letter-spacing:-0.5px; font-weight:400;  padding: 0 35px;}
#gnb > ul > li > a::before {content: ""; position: absolute; width: 9px; height: 13px; background: url("/mbshome/mbs/plan/images/icon/ic_slash.png") no-repeat; top: 50%; margin-top: -6.5px; left: -4.5px;}
#gnb > ul > li.nth-child(4) > a {padding: 0 50px;}
#gnb > ul > li:first-child > a::before {background: none;}
#gnb > ul > li > a:hover {text-decoration: underline;}
#gnb > ul > li.mobile-menu {display: none;}

.gnb-2dep {position: absolute; z-index: 100; width: 100%; box-sizing: border-box; background-color: #fff; text-align: center; top: 90px; box-shadow: 3px 3px 7px rgba(0, 0, 0, 0.35); height: 0; transition: height 0.4s; overflow: hidden; z-index: 101;}
.gnb-2dep::before {display: none; content: ""; position: absolute; width: 8px; height: 7px; top: -7px; left: 50%; margin-left: -4px; background: url("/mbshome/mbs/plan/images/icon/ic_header_on.png") no-repeat;}
.gnb-2dep::after {content: ""; position: absolute; left: 50%; top: 0; width: 0; height: 3px; background-color: #0076E3; transition: all 0.3s;}
.gnb-2dep > ul {padding: 25px 0;}
.gnb-2dep > ul > li {margin: 5px 0;}
.gnb-2dep > ul > li > a {display: inline-block; text-align: center; font-size: 17px; line-height: 31px; color: #626262; word-break: keep-all; border-bottom: 1px solid #fff;}
.gnb-2dep > ul > li.long > a {line-height: 28px; margin: 5px 0;}



@media all and (min-width:1221px){
	#gnb > ul > li:hover .gnb-2dep::before {display: block;}
	#gnb > ul > li:hover .gnb-2dep::after {left: 13%; width: 74%;}
	#gnb > ul > li.active .gnb-2dep {height: auto; overflow: visible;}
}

.gnb-2dep > ul > li > a:hover {border-bottom: 1px solid #5F9CE9; color: #0062dc; font-weight: 500;}


.gnb-3dep {display: none;}

.m-gnb, .gnb-sitemap {display: none;}

@media all and (max-width:1550px){
	#gnb > ul {max-width: 910px;}
	#gnb > ul > li > a {padding: 0 20px; font-size: 16px;}
	#gnb > ul > li:nth-child(4) > a {padding: 0 35px;}
}
/* tablet */
@media all and (max-width: 1220px){
	#wrap_header .header-right > .header-menu a.m-menu {display: inline-block;;}
	#wrap_header .header-right > .header-menu a.pc-menu {display: none;}

	.gnb-wrap .m-menu {position: absolute; width: 55px; height: 55px; border: 1px solid rgba(255, 255, 255, 0.8); right: 6%; top: 25px; z-index: 15; background: url("/mbshome/mbs/plan/images/layout/gnb_close.png") no-repeat center;}

	 .gnb-wrap {right: -110%; transition: all 0.5s; background-color: #fff; position: fixed; top: 0; height: 100%; margin-top: 0; z-index: 999; background-color: #003489;}
	 .gnb-wrap.open {height: 100%; right: 0; top: 0; max-width: 470px;  width: 100%;}

	 #gnb {bottom: auto; top: 0;}
	 #gnb > ul {margin-top: 104px; padding: 0;
	}
	 #gnb > ul > li {float: none; display: block; position: static;}
	 #gnb > ul > li > a::before {display: none;}
	 #gnb > ul > li > a {font-size: 18px; color: #fff; height: 55px; line-height: 55px; border-top: 1px solid rgba(255, 255, 255, 0.4); padding: 0; }
	 #gnb > ul > li.mobile-menu {display: block;} 
	 #gnb > ul > li .gnb-2dep {display: none !important;}
	 #gnbBg {display: none !important;}

	#gnb > ul > li.on .gnb-2dep {display: block;}
	 #gnb > ul > li.on .gnb-2dep {height: auto; overflow: visible; }

	 #gnb > ul > li.on > a {background-color: #fff; color: #454545; border-bottom: 1px solid #ddd;}
	 #gnb > ul > li.on .gnb-2dep {display: block !important; position: static; border:0; right: 0; top: 100px; padding: 0 30px 0 15px; box-sizing: border-box; box-shadow: none;}

	 #gnb > ul > li.on .gnb-2dep > ul > li > a {display: block; text-align: left; padding: 10px 15px; font-size: 16px; line-height: 20px; color: #4e4e4e; border: 1px solid #D9D9D9; margin-bottom: 10px; background-color: #F9F9F9;}

	#gnb > ul > li.on .gnb-3dep {display: block; padding: 5px 30px 10px 15px;}
	#gnb > ul > li.on .gnb-3dep > ul > li > a {display: block; text-align: left; font-size: 14px; line-height: 30px; color: #6a6a6a;}
	#gnb > ul > li.on .gnb-3dep > ul > li > a::before {content: "-"; position: relative; top: -3px; display: inline-block; vertical-align: middle; margin-right: 3px;}

}

@media all and (max-width: 600px){
	#wrap_header {height: 85px;}
	#wrap_header .header-right > .header-menu {top: 15px;}

	#gnb > ul {margin-top: 85px;}
	.gnb-wrap .m-menu {top: 15px; right: 3%;}

	#wrap_header .logo {margin-top: 15px;}
	#wrap_header .logo img {max-width: 80%}
}

/* ****************** FOOTER ********************** */
#wrap_footer {position: relative; background-color: #3A3F44;}


.footer-top {border-bottom: 1px solid #33373C; padding: 10px 0;}
.footer-top-left {float: left; width: 50%; padding-left: 2.5%; box-sizing: border-box;}
.footer-top-left ul li {float: left; margin-left: 20px;}
.footer-top-left ul li:first-child {margin-left: 0;}
.footer-top-left ul li a {display: block; font-size: 16px; line-height: 40px; color: rgba(189, 196, 210, 0.6);}
.footer-top-left ul li.privacy a {position: relative; color: rgba(255, 255, 255, 0.6); font-weight: 300;}
.footer-top-left ul li.privacy a::after {content: ""; position: absolute; width: 100%; height: 1px; background-color: rgba(255, 255, 255, 0.6); left: 0; bottom: 0px;}

.footer-top-right {float: right; max-width: 50%; padding-right: 2.5%; box-sizing: border-box;}

.footer-sns {float: left; margin-top: 5px;}
.footer-sns li {float: left; margin: 0 5px;}
.footer-sns li a {display: block;}

.footer-site {float: right; margin-left: 5px;}

.footer-site .jump select {}
input.footer_select_go {float: left; width: 60px; height: 45px; background-color: #666666; font-size: 14px; color: #fff; line-height: 35px; font-weight: 300; border:0;}
.footer-bottom {padding: 20px 10px 40px;}
.hiddenEle {
	width: 0;
	height: 0;
	font-size: 0;
	position: absolute;
	z-index: -1;
}

.footer-address-bx {float: left; width: 50%; padding-left: 2.5%; box-sizing: border-box;}

.footer-bottom .footer-address {float: left; }
.footer-bottom .footer-address address {display: inline; font-size: 14px; line-height: 30px; color: rgba(219, 235, 247, 0.4); margin-bottom: 5px; padding-left: 25px; background: url("/mbshome/mbs/plan/images/icon/ic_location.png") no-repeat left 0px; }
.footer-bottom .footer-address address span {margin-right: 20px; white-space: nowrap;}
.footer-bottom .footer-address p {font-size: 13px; line-height: 20px; color: rgba(196, 196, 196, 0.4); font-weight: 300; padding-left: 25px;}

.footer-bottom .footer-logo {float: right; margin-top: 15px; padding-right: 2.5%;}

@media all and (max-width:1220px) {
	.footer-top {padding: 0; border-bottom: 0;}
	.footer-top-left {float: none; width: 100%; padding: 10px 2.5% 15px; text-align: center; border-bottom: 1px solid #33373C;}
	.footer-top-left ul li {display: inline-block; float: none;}

	.footer-top-right {float: none; padding: 20px 2.5% 0px; text-align: center; max-width: 100%;}
	.footer-sns {float: none; display: inline-block; margin-top: 20px;}

	.footer-site {margin-left: 0; float: none; display:block; width: 370px; margin: 0 auto;}

	.footer-logo {display: none;}

	.footer-address-bx {float: none; width: 100%; padding: 0 2.5%; text-align: center;}
	.footer-bottom .footer-address {float: none; display: inline-block;}
	.footer-bottom .footer-address p {padding-left: 0;}
}


*{}


/*20230720_webfont_S-CoreDream*/
/*대메뉴*/
#gnb > ul > li > a {font-family: 'S-CoreDream-5Medium'; !important;}

/*메인컨텐츠*/
h3 {font-family: 'S-CoreDream-6Bold'; !important;}
p, dd, a, li, span {font-family: 'S-CoreDream-4Regular'; !important;}
dt, .content-area h2, .prep-area .txt-wrap strong {font-family: 'S-CoreDream-5Medium'; !important;}